#imCel0_01 {position: absolute; top: 0px; left: 10px; height: 2389px; width: 484px;  background-color: #FDEDD7; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Tahoma; }
#imObj0_01 .ff3 {font-family: Lucida Calligraphy; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #C6930A; }
#imObj0_01 .fc4 {color: #990000; }
#imObj0_01 .fc5 {color: #9C2E21; }
#imObj0_01 .fc6 {color: #922923; }
#imObj0_01 .fc7 {color: #FEF7ED; }
#imObj0_01 .fc8 {color: #000000; }
#imObj0_01 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_01 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_01 .fs20 {font-size: 27px ; vertical-align: baseline; line-height: 30px ; }
#imObj0_01 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 .fs7 {font-size: 9px ; vertical-align: baseline; line-height: 12px ; }
#imObj0_01 .bc7 {background-color: #FEF7ED; }
#imObj0_01 {padding: 5px; }
#imCel0_01_Cont {text-align: center; height: 2389px; overflow: hidden; }
#imCel0_03 {position: absolute; top: 0px; left: 504px; height: 2389px; width: 237px;  background-color: #FEF7ED; }
#imObj0_03 .ff0 {font-family: Times New Roman; }
#imObj0_03 .ff1 {font-family: Tahoma; }
#imObj0_03 .ff2 {font-family: Tahoma; }
#imObj0_03 .ff3 {font-family: Lucida Calligraphy; }
#imObj0_03 .fc1 {color: #FFFFFF; }
#imObj0_03 .fc2 {color: #000000; }
#imObj0_03 .fc3 {color: #F0A028; }
#imObj0_03 .fc4 {color: #C6930A; }
#imObj0_03 .fc5 {color: #000000; }
#imObj0_03 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_03 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_03 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_03 .fs11 {font-size: 15px ; vertical-align: baseline; line-height: 18px ; }
#imObj0_03 {padding: 5px; }
#imCel0_03_Cont {text-align: center; height: 2389px; overflow: hidden; }
#imPage {position: relative; height: 2399px; }

